

body {
  -webkit-text-size-adjust: 100%; 
}

/* 
--------------------------------------------------------- */

body.fs3 #ja-wrapper {
  font-size: 14px !important;
}



/* ---*/
h1 {
  font-size: 1.5em !important;
}

h2 {
  font-size: 1.25em !important;
}

h3 {
  font-size: 1.1em !important;
}

h4 {
  font-size: 1em !important;
}

h5 {
  font-size: 1em !important;
}

.contentheading {
  font-size: 1.5em !important;
}

.blog-featured .contentheading {
  font-size: 1.5em !important;
}

/*  
--------------------------------------------------------- */
body.bd #ja-wrapper {
  width: 100% !important;
  min-width: 100% !important;
}

body#bd .main {
  width: 100%;
}

.main {
  max-width: 96% !important;
}

body#bd #ja-mainbody {
  width: 100% !important;
}

.main .main-inner1 {
  margin-left: 0;
  margin-right:0;
}

.sidebar {
  width: 100% !important;
}

#ja-right1 {
  float: left;
}

#ja-right2 {
  float: right;
}


#ja-content,
.ja-frontpage #ja-content {
  float: none;
  width: 100%; 
}

--------------------------------------------------------- */

.item {
  float: none;
  width: 100% !important;
}

.cols-1 .item,
.cols-2 .item,
.cols-3 .item,
.cols-4 .item,
.cols-5 .item {
  width: 100% !important;
}

/* MODULES
--------------------------------------------------------- */


/* Pagination ---*/
.pagination p.counter {
  display: none;
}

/* Breadcrumbs ---*/
.breadcrumbs strong {
  display: none;
}

/* HEADER
--------------------------------------------------------- */
#ja-header {
  margin-bottom: 0;
}

#ja-header .main {
  width: 100%;
}

#ja-header h1.logo {
  margin:0;
  clear:both;
  width:100%
}
h1.logo a{
  margin:0 auto;
  max-width:100%
}

.ja-toplinks {
  float:none!important;
  clear:both;
  display:table;
  margin:0 auto;
  padding:15px 0
}

#ja-relcompany {
  margin:0 5px;
  padding-left: 15px;
}

#ja-login {
  float: right;
  margin:0 5px;
  margin-top:0!important;
}

#ja-search {


}

#ja-search form {


}

#ja-search .button {

}

#ja-search .inputbox {

}


/* MAIN NAVIGATION 
--------------------------------------------------------- */



/* SLIDESHOW
--------------------------------------------------------- */
.ja-ss-btns {

}


.ja-ss-mask {
  background: none transparent!important;
}

.ja-ss-desc,
body .ja-ss-desc{
  bottom: 50%!important;
  height: auto;
  left: 0;
  padding: 10px;
  width: 30%;
  margin: 0;
}

.ja-ss-btns,
body .ja-ss-btns{
  bottom: 20%!important;
  left: 0;

}
.ja-ss-btns span {
  border:1px solid #6f6f6f!important;
  margin:0 2px 0 0
}

.ja-ss-desc h3{
  margin:0 0 10px	
}

/* SPOTLIGHT
--------------------------------------------------------- */

#ja-topsl .ja-box, 
#ja-botsl .ja-box,
#ja-botsl2 .ja-box{
  width:100%!important;
  min-height:0!important
}
#ja-botsl2 .ja-moduletable, 
#ja-botsl1 .ja-moduletable {
  margin: 20px auto!important;
  float:none;
  display:table;
  text-align:center
}


.brandinfo-wrap {
  margin:0 auto;
  width:178px!important
}


/* FOOTER
--------------------------------------------------------- */
#ja-footer {
  font-size: .8em;
}

#ja-footer .ja-copyright {
  text-shadow: none;
}

/* Contact page ---*/

/* Contact page ---*/
div.contact-map img {
  width: 85%;
}

.contact {
  padding-left: 0;
}

div.contact-form {
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
}

.contact-form fieldset input,
.contact-form fieldset textarea {
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

div.contact-miscinfo {
  position: relative;
  top: auto;
  left: auto;
}

h3.contact-miscinfo-title {
  position: relative;
  top: auto;
  left: auto;
}

ul.certificates{
	margin:0!important;
	width:100%!important;

}

ul.certificates li{
	float:none!important;
	width:100%!important;
	padding:0!important;
}

ul.certificates li:first-child{
	margin:0 0 40px!important;
}
